<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757694958593" />
    <string name="installer_id">a88219fa-7157-4529-88a9-91f52b6f5430</string>
</map>
